package ru.yandex.qe.dispenser.api.v1;

import org.jetbrains.annotations.NotNull;

public enum DiQuotingMode {
    DEFAULT("Стандартный acquire-release интерфейс"),
    ENTITIES_ONLY("Захватывать и освобождать можно только Ваши сущности"),
    SYNCHRONIZATION("Вы считаете квоты сами, а нам их иногда отгружаете");

    DiQuotingMode(@NotNull final String description) {
    }
}
